Subject: Re: bug#29953: 26.0.90; Moving a child frame before making it visible makes the child frame not showing any more on macOS
From: Alan Third <[email-masked]>
To: jiegec <[email-masked]>
Cc: [email-masked]
Date: Sat, 6 Jan 2018 23:22:28 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Jan 04, 2018 at 07:37:47PM +0000, Alan Third wrote:
> On Thu, Jan 04, 2018 at 04:38:18PM +0800, jiegec wrote:
> > 
> > I have tested it locally, and it fixes the problem for me. Both the snippet and lsp-ui work well now.
> 
> Thanks for testing.
> 
> I think this should probably go into Emacs 26.

Pushed to emacs-26. I’m closing the bug.

Thanks for reporting this problem!

-- 
Alan Third